# Generated by Django 3.2 on 2021-11-04 17:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0011_auto_20211104_1632'),
    ]

    operations = [
        migrations.DeleteModel(
            name='UserRoleClassifier',
        ),
        migrations.AlterModelOptions(
            name='role',
            options={'ordering': ['id'], 'verbose_name': 'Роль', 'verbose_name_plural': 'Роли'},
        ),
    ]
